### Function Macro

# Meta PLUGIN_DECLARE_WITH_CODE

#### Declaration [src]

    #define META_PLUGIN_DECLARE_WITH_CODE (
      ObjectName,
      object_name,
      CODE
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`ObjectName`

  Type: `-`

  No description available.

`object_name`

  Type: `-`

  No description available.

`CODE`

  Type: `-`

  No description available.